<html>
      <head>
        <meta charset="UTF-8">
        <title>readme.md</title>
      </head>
      <body>
        <h1 id="malihu-custom-scrollbar-plugin">malihu custom scrollbar plugin</h1>
<p>Highly customizable custom scrollbar jQuery plugin (<a href="http://manos.malihu.gr/repository/custom-scrollbar/demo/examples/complete_examples.html">Demo</a>). Features include: </p>
<ul>
<li>Vertical and/or horizontal scrollbar(s)  </li>
<li>Adjustable scrolling momentum </li>
<li>Mouse-wheel, keyboard and touch support </li>
<li>Ready-to-use themes and customization via CSS </li>
<li>RTL direction support </li>
<li>Option parameters for full control of scrollbar functionality </li>
<li>Methods for triggering actions like scroll-to, update, destroy etc. </li>
<li>User-defined callbacks </li>
<li>Selectable/searchable content</li>
</ul>
<p><strong><a href="http://manos.malihu.gr/jquery-custom-content-scroller/">Plugin homepage and documentation</a></strong> (<a href="http://manos.malihu.gr/jquery-custom-content-scroller/2/">Changelog</a>) </p>
<h4 id="installation">Installation</h4>
<p>npm: <code>npm install malihu-custom-scrollbar-plugin</code> </p>
<p>Bower: <code>bower install malihu-custom-scrollbar-plugin</code> </p>
<p><a href="http://manos.malihu.gr/jquery-custom-content-scroller/#get-started-section">Manual</a> </p>
<h4 id="usage">Usage</h4>
<p>Manual: <code>$(selector).mCustomScrollbar();</code> </p>
<p><a href="http://browserify.org/">Browserify</a>: </p>
<pre><code>var $ = require(&#39;jquery&#39;);
require(&#39;malihu-custom-scrollbar-plugin&#39;)($);
</code></pre><p><a href="https://webpack.github.io/">webpack</a>: </p>
<pre><code>npm install imports-loader
npm install jquery-mousewheel
npm install malihu-custom-scrollbar-plugin

module.exports = {
    module: {
        loaders: [
            { test: /jquery-mousewheel/, loader: &quot;imports?define=&gt;false&amp;this=&gt;window&quot; },
            { test: /malihu-custom-scrollbar-plugin/, loader: &quot;imports?define=&gt;false&amp;this=&gt;window&quot; }
        ]
    }
};

var $ = require(&#39;jquery&#39;);
require(&quot;jquery-mousewheel&quot;)($);
require(&#39;malihu-custom-scrollbar-plugin&#39;)($);
</code></pre><h2 id="requirements">Requirements</h2>
<p>jQuery version <strong>1.6.0</strong> or higher</p>
<h2 id="browser-compatibility">Browser compatibility</h2>
<ul>
<li>Internet Explorer 8+ </li>
<li>Firefox </li>
<li>Chrome </li>
<li>Opera </li>
<li>Safari  </li>
<li>iOS </li>
<li>Android </li>
<li>Windows Phone</li>
</ul>
<h2 id="license-">License </h2>
<p>MIT License (MIT)</p>
<p><a href="http://opensource.org/licenses/MIT">http://opensource.org/licenses/MIT</a></p>
<h2 id="donate-">Donate </h2>
<p><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&amp;hosted_button_id=UYJ5G65M6ZA28">https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&amp;hosted_button_id=UYJ5G65M6ZA28</a></p>

      </body>
    </html>